MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002439ATutorBlogspublic2006-05-25 07:142006-06-14 08:50
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002439: pages
Descriptionentries have to be paged.

20 per page..
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001836)
heidi (developer)
2006-05-25 07:24

can we do what other blog sites do? have like a sub menu on the side w/ archived entries (by month...)
(0001837)
user2
2006-05-25 09:03

I don't see blogs lasting for more than a year.

having page numbers should be enough.

if someone is really going to need a blog for more than a year then atutor is probably not the right choice.

- Issue History
Date Modified Username Field Change
2006-05-25 07:14 user2 New Issue
2006-05-25 07:14 user2 Affects version => SVN
2006-05-25 07:24 heidi Note Added: 0001836
2006-05-25 09:03 user2 Note Added: 0001837
2006-06-13 07:55 user2 Status new => assigned
2006-06-13 07:55 user2 Assigned To => user2
2006-06-14 06:47 user2 Status assigned => resolved
2006-06-14 06:47 user2 Fixed in Version => 1.5.3
2006-06-14 06:47 user2 Resolution open => fixed
2006-06-14 08:50 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker